 @font-face { font-family: BigNoodleTitlingOblique; src: url('Images/big_noodle_titling_oblique.ttf'); } 
* {font-family: 'BigNoodleTitlingOblique', cursive;}
hr {	width: 80%;}
a {color: Blue;text-decoration: underline;cursor: pointer;}
.wrapper {
width: 95%;
margin: 20px;
border-radius: 25px;
background: #606c88;
background: -moz-linear-gradient(top,  #606c88 0%, #3f4c6b 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#606c88), color-stop(100%,#3f4c6b)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #606c88 0%,#3f4c6b 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #606c88 0%,#3f4c6b 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #606c88 0%,#3f4c6b 100%); /* IE10+ */
background: linear-gradient(to bottom,  #606c88 0%,#3f4c6b 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#606c88', endColorstr='#3f4c6b',GradientType=0 ); /* IE6-9 */
}
h3 {
-webkit-margin-after: 0em;
	
}
ul {list-style-type: none;width: 95%;}
#SaisieNom li, #SaisieNom2 li {
width: 75px; 
float: left;
background: #fff;
color: #000;
overflow: hidden;
margin: 10px 9px 10px 0px;
}
#ListeNoms input, #NbJoueur, #ListeNoms2 input {width: 71px;/*text-shadow: 1px 1px 1px grey;*/}
body { background-color:Black;color:Black;}
.clear {
clear: both;
display: block;
overflow: hidden;
visibility: hidden;
width: 0;
height: 0;
}
#header {width:100%;text-align: -webkit-center;}
#TableauRencontres li, #TableauTeam li {
width: 510px; 
height: 100px; 
float: left;
background: #fff;
color: #000;
overflow: hidden;
margin: 10px 9px 10px 0px;
text-align: -webkit-center;
font-weight:bold;
}
.Match {
font-size: 1.3eM;/*text-shadow: 1px 1px 1px black;*/
}
.redbutton {
background: #DC143C;
background: -moz-linear-gradient(top, #DC143C 0%, #B22222 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#DC143C), color-stop(100%,#B22222));
background: -webkit-linear-gradient(top, #DC143C 0%,#B22222 100%);
background: -o-linear-gradient(top, #DC143C 0%,#B22222 100%);
background: -ms-linear-gradient(top, #DC143C 0%,#B22222 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#DC143C', endColorstr='#B22222',GradientType=0 );
background: linear-gradient(top, #DC143C 0%,#B22222 100%);
border: 1px solid #B22222;
text-shadow: -1px -1px #555;
}
.redbutton:hover {
background: #B22222;
background: -moz-linear-gradient(top, #B22222 0%, #DC143C 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#B22222), color-stop(100%,#DC143C));
background: -webkit-linear-gradient(top, #B22222 0%,#DC143C 100%);
background: -o-linear-gradient(top, #B22222 0%,#DC143C 100%);
background: -ms-linear-gradient(top, #B22222 0%,#DC143C 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#B22222', endColorstr='#DC143C',GradientType=0 );
background: linear-gradient(top, #B22222 0%,#DC143C 100%);
}

.orangebutton {
background: rgb(244,187,107); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(244,187,107,1) 0%, rgba(249,158,26,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(244,187,107,1)), color-stop(100%,rgba(249,158,26,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(244,187,107,1) 0%,rgba(249,158,26,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(244,187,107,1) 0%,rgba(249,158,26,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(244,187,107,1) 0%,rgba(249,158,26,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(244,187,107,1) 0%,rgba(249,158,26,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f4bb6b', endColorstr='#f99e1a',GradientType=0 ); /* IE6-9 */
border: 1px solid #f99e1a;
text-shadow: -1px -1px #fcfcfc;
}
.orangebutton:hover {
background: rgb(249,158,26);
background: -moz-linear-gradient(top, rgba(249,158,26,1) 0%, rgba(244,187,107,1) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(249,158,26,1)), color-stop(100%,rgba(244,187,107,1)));
background: -webkit-linear-gradient(top, rgba(249,158,26,1) 0%,rgba(244,187,107,1) 100%);
background: -o-linear-gradient(top, rgba(249,158,26,1) 0%,rgba(244,187,107,1) 100%);
background: -ms-linear-gradient(top, rgba(249,158,26,1) 0%,rgba(244,187,107,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f99e1a', endColorstr='#f4bb6b',GradientType=0 );
background: linear-gradient(top, rgba(249,158,26,1) 0%,rgba(244,187,107,1) 100%);
}

.yellowbutton {
background: rgb(228,232,23); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(228,232,23,1) 0%, rgba(173,175,35,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(228,232,23,1)), color-stop(100%,rgba(173,175,35,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(228,232,23,1) 0%,rgba(173,175,35,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(228,232,23,1) 0%,rgba(173,175,35,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(228,232,23,1) 0%,rgba(173,175,35,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(228,232,23,1) 0%,rgba(173,175,35,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e4e817', endColorstr='#adaf23',GradientType=0 ); /* IE6-9 */
border: 1px solid rgb(173,175,35);
text-shadow: -1px -1px #555;
}

.yellowbutton:hover {
background: rgb(173,175,35); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(173,175,35,1) 0%, rgba(228,232,23,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(173,175,35,1)), color-stop(100%,rgba(228,232,23,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(173,175,35,1) 0%,rgba(228,232,23,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(173,175,35,1) 0%,rgba(228,232,23,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(173,175,35,1) 0%,rgba(228,232,23,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(173,175,35,1) 0%,rgba(228,232,23,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#adaf23', endColorstr='#e4e817',GradientType=0 ); /* IE6-9 */
}

.bluebutton {
background: rgb(27,134,181); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(27,134,181,1) 0%, rgba(0,54,103,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(27,134,181,1)), color-stop(100%,rgba(0,54,103,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(27,134,181,1) 0%,rgba(0,54,103,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(27,134,181,1) 0%,rgba(0,54,103,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(27,134,181,1) 0%,rgba(0,54,103,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(27,134,181,1) 0%,rgba(0,54,103,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1b86b5', endColorstr='#003667',GradientType=0 ); /* IE6-9 */
color:#fff!important;
}
.bluebutton:hover  {
background: #003667; 
background: -moz-linear-gradient(top,  rgba(0,54,103,1) 0%, rgba(27,134,181,1) 100%); 
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,54,103,1)), color-stop(100%,rgba(27,134,181,1))); 
background: -webkit-linear-gradient(top,  rgba(0,54,103,1) 0%,#62f3fed981e0 100%); 
background: -o-linear-gradient(top,  rgba(0,54,103,1) 0%,rgba(27,134,181,1) 100%); 
background: -ms-linear-gradient(top,  rgba(0,54,103,1) 0%,rgba(27,134,181,1) 100%); 
background: linear-gradient(to bottom,  rgba(0,54,103,1) 0%,rgba(27,134,181,1) 100%); 
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#003667', endColorstr='#1b86b5',GradientType=0 );
}

.greenbutton {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#2be516+0,30ad22+100 */
background: rgb(43,229,22); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(43,229,22,1) 0%, rgba(48,173,34,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(43,229,22,1)), color-stop(100%,rgba(48,173,34,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(43,229,22,1) 0%,rgba(48,173,34,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(43,229,22,1) 0%,rgba(48,173,34,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(43,229,22,1) 0%,rgba(48,173,34,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(43,229,22,1) 0%,rgba(48,173,34,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2be516', endColorstr='#30ad22',GradientType=0 ); /* IE6-9 */
border: 1px solid rgb(48,173,34);
text-shadow: -1px -1px #555;
}

.greenbutton:hover {/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#30ad22+0,2be516+100 */
background: rgb(48,173,34); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(48,173,34,1) 0%, rgba(43,229,22,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(48,173,34,1)), color-stop(100%,rgba(43,229,22,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(48,173,34,1) 0%,rgba(43,229,22,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(48,173,34,1) 0%,rgba(43,229,22,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(48,173,34,1) 0%,rgba(43,229,22,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(48,173,34,1) 0%,rgba(43,229,22,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#30ad22', endColorstr='#2be516',GradientType=0 ); /* IE6-9 */
}

.button {
-webkit-border-radius: 0px;
-moz-border-radius: 0px;
border-radius: 0px;
line-height: 15px;
font-size: 26px;
padding: 10px 12px;
color: #1c7a9f;
margin-left: 5px;
cursor: pointer;
min-width: 90px;
text-transform: uppercase;
margin-top: 2px;
border: 1px solid #000!important;
height: 35px!important;
}	

.buttonSmall {
-webkit-border-radius: 0px;
-moz-border-radius: 0px;
border-radius: 0px;
line-height: 5px;
font-size: 20px;
padding: 10px 12px;
color: #fff;
margin-left: 6px;
cursor: pointer;
text-transform: uppercase;
margin-top: 2px;
border: 1px solid #000!important;
height: 25px!important;
}
input {
height: 20px;
line-height: 18px;
border: 1px solid #c7c7c7;
-moz-border-radius: 2px;
-webkit-border-radius: 2px;
border-radius: 2px;
color: #000;
/* padding-left: 2px; */
}
.greenbutton {
background: #2E8B57;background: -moz-linear-gradient(top, #32CD32 0%, #228B22 100%);background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#32CD32), color-stop(100%,#228B22));background: -webkit-linear-gradient(top, #32CD32 0%,#228B22 100%);background: -o-linear-gradient(top, #32CD32 0%,#228B22 100%);background: -ms-linear-gradient(top, #32CD32 0%,#228B22 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#32CD32', endColorstr='#228B22',GradientType=0 );background: linear-gradient(top, #32CD32 0%,#228B22 100%);
border: 1px solid #228B22;
text-shadow: -1px -1px #555;
}
.greenbutton:hover{background: #228B22;background: -moz-linear-gradient(top, #228B22 0%, #32CD32 100%);background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#228B22), color-stop(100%,#32CD32));background: -webkit-linear-gradient(top, #228B22 0%,#32CD32 100%);background: -o-linear-gradient(top, #228B22 0%,#32CD32 100%);background: -ms-linear-gradient(top, #228B22 0%,#32CD32 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#228B22', endColorstr='#32CD32',GradientType=0 );background: linear-gradient(top, #228B22 0%,#32CD32 100%);}

.home {background: #f99e1a url("Images/Icones/home2.png") no-repeat;width: 35px;
  min-width: 35px;
  background-size: 100%;}
.home:hover {background: #f4bb6b url("Images/Icones/home2.png") no-repeat;background-size: 100%;}
.home2 {  background: #1b86b5 url("Images/Icones/home.png") no-repeat;
  width: 35px;
  min-width: 35px;
  background-size: 100%;}
.home2:hover {background: #003667 url("Images/Icones/home.png") no-repeat;background-size: 100%;}
.box {
position: relative;
width: 500px; /*height: 500px;*/
background-color: #fff;
box-shadow: 0 1px 5px rgba(0,0,0,0.25), 0 0 50px rgba(0,0,0,0.1) inset;
border-radius: 0% 0% 0% 0% / 0% 1% 1% 1%;
border-bottom-left-radius: 25px;
border-bottom-right-radius: 25px;
}
.boxBig {
width: 600px;
}
.boxBig2 {
width: 900px;
}
.box:before {
position: absolute;
width: 100%;
height: 80%;
border-radius: 10px / 100px;
z-index: -1;
top: 10%;
bottom: 10%;
content: "";
box-shadow: 0 0 37px rgba(0,0,0,0.83);
}
#InputContenu {
margin: auto;
margin-top: 10px;
  margin-bottom: 75px;
}
body {
/*background-image: url('./Images/Icones/pattern2.png');*/
background-position: center top;
background-repeat: repeat;
background-image: url('./Images/BG.png');
}
h1 {
margin: 0;
padding: 0;
font-size: 3em;
display: block;
font-weight: 700;
color: #333;
font-family: 'BigNoodleTitlingOblique', cursive;
line-height: 1.4em;
}
h1 a {
width: 500px;
height: 158px;
text-indent: -9999px;
outline: 0;
overflow: hidden;
padding-bottom: 15px;
display: block;
background-image: url('./Images/Logo2.png');
background-position: center top;
background-repeat: no-repeat;
background-size: 400px;
background-position-y: -94px;
}
h2 {
	text-align: center;	font-size: 39px;
	font-weight: normal;
}
#Header {
width: 500px;
margin: 10px auto 0 auto;
}
.HeaderBig {
width: 600px!important;
}
.HeaderBig h1 a {
  width: 600px;
  background-size: 430px;
  height: 180px;
  background-position-y: -102px;
}
.ListeGallery {width: 100%!important;padding: 0px;margin: auto;}
.ListeGallery a {color: #f0ffff;	text-decoration: none;}
.ListeGallery li {margin: auto;text-align: center;width:250px;float: left;height: 250px;margin: 0px 10px 5px 0px;/*border: 1px solid black;*/	border-radius: 15px;}
.bitch {border-radius: 15px;}
.ListeGallery .info {
    color: #f0ffff;
    font-weight: bold;
    font-size: 37px;
    text-shadow: 3px 3px black;
    position: relative;
    top: -152px;
	display:none;
	text-decoration:none;
}
.overlay {width:250px;height: 250px;position: absolute;
  z-index: 1002;}
  .imggrey {-webkit-filter: grayscale(1);filter: grayscale(1);}
/*.ListeGallery .bitch:hover {-webkit-filter: grayscale(1);filter: grayscale(1); }*/
.LiTitle {
	border: none!important;
    width: 786px!important;
    height: 50px!important;
    font-weight: bolder;
    font-size: 37px;
}
.Accueil {width: 100%; margin-top: 15px; margin-bottom: 10px; height: 550px; padding-left: 0px;  text-align: -webkit-center;}
.Accueil li {width:600px!important;border: none;margin: 0;}

#dhtmltooltip {
  position: absolute;
  width: 250px;
  height: 363px;
  border: 0px;
  padding: 0px;
  visibility: hidden;
  z-index: 1001;
  font-family: Helvetica,Arial,sans-serif;
  font-size: 8pt;
}
#toTop {
  display: none;
  text-decoration: none;
  position: fixed;
  bottom: 10px;
  right: 10px;
  overflow: hidden;
  width: 51px;
  height: 51px;
  border: none;
  text-indent: 100%;
  background: url('./Images/Icones/totop.png') no-repeat left top;
}
#toTopHover {
  background: url('./Images/Icones/totop.png') no-repeat left -51px;
  width: 51px;
  height: 51px;
  display: block;
  overflow: hidden;
  float: left;
  opacity: 0;
  -moz-opacity: 0;
  filter: alpha(opacity=0);
}

#ImageAccueil{	border-radius: 15px;max-width: 580px;}

#PostIt {
	position: fixed;
	border: 0px;
	padding: 0px;
	visibility: hidden;
	z-index: 1005;
	font-family: Helvetica,Arial,sans-serif;
	font-size: 8pt;
	text-align: center;
	width: 100%;
	height: 100%;
	top: 0px;
	left:0px;
}

#PostItLayout  {
	position: fixed;
	width: 100%;
	height: 100%;
	visibility: hidden;
	z-index: 1000;
	padding: 0px;
	margin: 0px;
	background: -moz-linear-gradient(top, rgba(0,0,0,0.85) 0%, rgba(0,0,0,0.85) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0.85)), color-stop(100%,rgba(0,0,0,0.85)));
	background: -webkit-linear-gradient(top, rgba(0,0,0,0.85) 0%,rgba(0,0,0,0.85) 100%);
	background: -o-linear-gradient(top, rgba(0,0,0,0.85) 0%,rgba(0,0,0,0.85) 100%);
	background: -ms-linear-gradient(top, rgba(0,0,0,0.85) 0%,rgba(0,0,0,0.85) 100%);
	background: linear-gradient(to bottom, rgba(0,0,0,0.85) 0%,rgba(0,0,0,0.85) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bf000000', endColorstr='#bf000000',GradientType=0 );
	top: 0px;
	left:0px;
}

#PostItContenu {
	margin-top: 50px;}
	
.titrePostIt {    color: #f0ffff;
    font-weight: bold;
    font-size: 37px;}
	
.menuPostIt {    width: 321px;
    text-align: center;
    color: #f0ffff;
    font-weight: bold;
    font-size: 25px;
    margin: auto;
	z-index: 1010;
	height:36px;}
.menuPostIt 	a {
	    text-decoration: none;z-index: 1010;
    color: #f0ffff;
}	

#BtnPostIt {color: #f0ffff;
    font-weight: bold;
    font-size: 26px;
    width: 30px;
    height: 30px;
    border: 1px solid white;
    cursor: pointer;
    position: absolute;
    left: 69%;}
	
/*	
@media screen and (min-width: 200px) and (max-width: 640px) {
  .bloc {
    display:block;
    clear:both;
  }
}	*/

.boxContenu {
	width: 605px;
	margin: 0 auto;
	padding-top:1px; 
	padding-bottom: 20px;
}

.boxContenuBig {
	width: 900px;
	margin: 0 auto;
	padding-top:1px; 
	padding-bottom: 20px;
}
.boxContenu2 {
	text-align: center;
	margin-top: 5px;
	margin-bottom: 5px;
}

.divTS {width: 580px;margin: 0 auto;padding-top:1px;  padding-bottom: 20px;}	

#DivGallery {width: 800px;margin: 0 auto;padding-top:15px;margin-left: 64px;}
	
@media all and (max-width: 360px) 
{
	.HeaderBig {width: 100%!important;}
	.HeaderBig h1 a {width: 100%;background-size: 100%;}
	h1 a {height: 100px;}
	.boxBig {width: 100%;}
	.box {width: 100%;}
	.boxContenu, .boxContenuBig {width: 100%;}
	#ImageAccueil { border-radius: 15px;max-width: 95%;}
	.Accueil {padding: 0px;margin: auto;}
	.Accueil li {width: 100%!important;}
	.titrePostIt {font-size: 2.3em;}
	#BtnPostIt { font-size: 19px;width: 20px;height: 20px;left: 87%;}
	#TableauRencontres li, #TableauTeam li {  width: auto; }
	.divTS {width: 95%;}
	#dhtmltooltip, #dhtmltooltip img{display:none;}
	#DivGallery {width: 100%;margin:auto;  margin-left: 20px;}
	.LiTitle {width: 100%!important;}
	.menuPostIt {260px;}
}	

@media all and (min-width: 361px) and (max-width: 610px) 
{
	.HeaderBig {width: 100%!important;}
	.HeaderBig h1 a {width: 100%;background-size: 100%;}
	h1 a {height: 100px;}
	.boxBig {width: 100%;}
	.box {width: 100%;}
	.boxContenu, .boxContenuBig {width: 100%;}
	#ImageAccueil { border-radius: 15px;max-width: 95%;}
	.Accueil {padding: 0px;margin: auto;}
	.Accueil li {width: 100%!important;}
	.titrePostIt {font-size: 2.3em;}
	#BtnPostIt { font-size: 19px;width: 20px;height: 20px;left: 87%;}
	#TableauRencontres li, #TableauTeam li {  width: auto; }
	.divTS {width: 95%;}
	#dhtmltooltip, #dhtmltooltip img{display:none;}
	#DivGallery {width: 100%;margin:auto;  margin-left: 20px;}
	.LiTitle {width: 100%!important;}
	.menuPostIt {260px;}
}

@media all and (min-width: 611px) and (max-width: 901px) 
{

	.boxBig {width: 100%;}
	.boxContenuBig {width: 100%;}
	#ImageAccueil { border-radius: 15px;max-width: 95%;}
	.Accueil {padding: 0px;margin: auto;}
	.Accueil li {width: 100%!important;}
	.titrePostIt {font-size: 2.3em;}
	#BtnPostIt { font-size: 19px;width: 25px;height: 25px;left: 87%;}
	#TableauRencontres li, #TableauTeam li {  width: auto; }
	.divTS {width: 95%;}
	#dhtmltooltip, #dhtmltooltip img{display:none;}
	#DivGallery {width: 100%;margin:auto;  margin-left: 20px;}
	.LiTitle {width: 100%!important;}
}
.Streamer {font-weight: bold;font-size: 24px;display: block;	}
.SteamImg {  width: 100px;}
.Statut {display: block;font-weight: bold;  font-size: 20-px;}
.online {color:green;}
.offline {color:red;}
.Titre {display: block;  line-height: 15px;}
.Jeu {display: block;font-weight: bold;}
.Stream {  margin: auto;
text-align: center;
width: 250px;
float: left;
min-height: 175px;
margin: 0px 10px 5px 0px;
/* border: 1px solid black; */
border-radius: 15px;
cursor:pointer;}
#ListeMain {  width: 100%!important;padding: 0px;margin: auto;}
#DivMain {  width: 800px;margin: 0 auto;padding-top: 15px;margin-left: 64px;}
#MainWindow { height:480px;}
#Chat {height:420px;}
#StreamViewer {  text-align: -webkit-center;}
#MainWindowTitre{  background-color: black;
color: white;
height: 30px;
font-size: 20px;
width: 780px;
text-align: left;
text-indent: 18px;}
.BtnStream {  border: 1px solid black;
width: 26px;
height: 26px;
font-weight: bold;
font-size: 25px;
line-height: 26px;cursor:pointer;  margin: 2px;
margin-left: 10px;}
#MainWindowInfos {}
.stat {  height: 24px; float: right;  margin-right: 20px;}
.icon{  float: right; margin-top: 2px; margin-right: 4px;} 
#MainWindowViewer, #MainWindowVue, #MainWindowViewer {margin-right: 30px;}
#IconStream {  margin-left: 6px;}
#ImgStream {vertical-align: middle;}
#nbStream {font-size:20px;color:green;font-weight:bold;display:none;}
.loading { background-image: url('./Images/loading.gif');
height: 10px;
width: 50px;
position: relative;
float: right;
margin-right: 12px;display:none;}
.loading2 {
background-image: url('./Images/loading.gif');
height: 10px;
width: 50px;
position: absolute;
right: 20px;display:none;}
.refreshBtn{
display: inline;
background-image: url('./Images/Icones/btnOn.png');
right: 38px;
background-size: 50px;
background-repeat: no-repeat;
height: 13px;
width: 50px;
position: absolute;
cursor:pointer;
margin-top: -10px;
}
.BtnOff{background-image: url('./Images/Icones/btnOff.png');}
.link{	float: left;margin-left: 11px;}


.form-control:focus {
	border-color: #66afe9;
	outline: 0;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(102,175,233,.6);
	box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(102,175,233,.6);
}
.form-control {
	display: block;
	width: 100%;
	height: 34px;
	font-size: 22px;
	line-height: 1.42857143;
	color: #555;
	background-color: #fff;
	background-image: none;
	border: 1px solid #ccc;
	border-radius: 4px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
	box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
	-webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
	-o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
	transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}

textarea.form-control {
	height: auto;
}

.alert {
	font-size: 30px;
	margin: 20px;
}
	
.alert-danger {
	color: crimson;
}	
.alert-success {
	color: #2ec714;
}
